body {
    font-family: Arial, sans-serif;
    text-align: center;
    margin-top: 50px;
}
button {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}
#result {
    margin-top: 20px;
    font-size: 18px;
}